#pragma once
#include "afxwin.h"


// CPinDlg dialog

class CPinDlg : public CDialog
{
	DECLARE_DYNAMIC(CPinDlg)

public:
	CPinDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CPinDlg();

// Dialog Data
	enum { IDD = IDD_DIALOG_PIN };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CEdit edPin;
};
